name: unify
services:
    unifi:
        init: true
        restart: unless-stopped
        ports:
            - 8780:8080
            - 8743:8443
            - 3478:3478/udp
        environment:
            - TZ=Europe/Berlin
        volumes:
            - ~/unifi:/unifi
        user: unifi
        container_name: unifi
        image: jacobalberty/unifi
        labels:
            kuma.tools.tag.name: 'Tools'
            kuma.tools.tag.color: '#FF9900'
            kuma.homelab.tag.name: 'Homelab'
            kuma.homelab.tag.color: '#FF9955'
            kuma.organization.tag.name: 'Organization'
            kuma.organization.tag.color: '#FF99AA'
            kuma.unify.http.name: 'unify'
            kuma.unify.http.url: 'https://unify.domr.ovh/'
            kuma.unify.http.tag_names: '[{"name": "tools", "value": "" }, {"name": "homelab", "value": "" }]'
